Bug 124672 - [Maintainer Update] science/2d-rewriter: update to 1.3
Summary: [Maintainer Update] science/2d-rewriter: update to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-17 14:40 UTC by Igor Serikov
Modified: 2008-06-21 01:02 UTC (History)
0 users

See Also:


Attachments
diff (1.46 KB, patch)
2008-06-17 14:40 UTC, Igor Serikov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Serikov 2008-06-17 14:40:00 UTC

A minor fix for the parser.
Comment 1 Edwin Groothuis freebsd_committer 2008-06-17 14:40:08 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-06-17 14:40:10 UTC
Maintainer of science/2d-rewriter,

Please note that PR ports/124672 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124672

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-06-17 14:40:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Igor Serikov 2008-06-18 02:03:19 UTC
    Edwin,

I am the maintainer of science/2d-rewriter. The original update was 
submitted by me.  It was my first time to use gtk-send-pr and I made a 
mistake entering my e-mail address (I typed it as `name <e-mail>') which 
resulted in the system being unable to identify me as a maintainer.
Please commit the update.

-Igor

Edwin Groothuis wrote:
> Maintainer of science/2d-rewriter,
>
> Please note that PR ports/124672 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124672
>
>
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-06-20 20:05:24 UTC
Class Changed
From-To: change-request->maintainer-update

Submitter is maintainer.
Comment 6 dfilter service freebsd_committer 2008-06-21 00:47:49 UTC
lippe       2008-06-20 23:47:44 UTC

  FreeBSD ports repository

  Modified files:
    science/2d-rewriter  Makefile distinfo pkg-descr 
  Log:
  - Update to 1.3.
  
  PR:             ports/124672
  Submitted by:   Igor Serikov <bt@turtle.freedns.us> (maintainer)
  Approved by:    gabor (mentor, implicit)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/science/2d-rewriter/Makefile
  1.2       +3 -3      ports/science/2d-rewriter/distinfo
  1.2       +1 -1      ports/science/2d-rewriter/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Felippe de Meirelles Motta freebsd_committer 2008-06-21 01:02:03 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!